Author Topic: 7D version for firmware 2.0.5?  (Read 1082 times)

crustydemon

  • Just arrived
  • *
  • Posts: 1
7D version for firmware 2.0.5?
« on: June 26, 2016, 08:11:02 AM »
Are there plans to make a version of Magic Lantern that will work with Canon firmware version 2.0.5?

Audionut

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 3454
  • Blunt and to the point
Re: 7D version for firmware 2.0.5?
« Reply #1 on: June 29, 2016, 07:41:50 AM »
http://wiki.magiclantern.fm/faq#when_will_you_implement_xyz

Please read this and follow the links before posting further.